# Uses of Record Class
org.apache.lucene.util.hnsw.IncrementalHnswGraphMerger.GraphReader

Packages that use IncrementalHnswGraphMerger.GraphReader
Package
Description
org.apache.lucene.util.hnsw
Navigable Small-World graph, nominally Hierarchical but currently only has a single layer.

- ## Uses of IncrementalHnswGraphMerger.GraphReader in org.apache.lucene.util.hnsw

  Fields in org.apache.lucene.util.hnsw with type parameters of type IncrementalHnswGraphMerger.GraphReader
  Modifier and Type
  Field
  Description
  `protected List<IncrementalHnswGraphMerger.GraphReader>`
  IncrementalHnswGraphMerger.`graphReaders`